@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&display=swap");
.recommendation-wrapper {
  padding-top: 108px;
  padding-bottom: 105px;
  background: linear-gradient(360deg, #FFFFFF 52.97%, #F8F9FA 94.82%);
}
.recommendation-wrapper .title {
  font-weight: 700;
  font-size: 30px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.04em;
  color: #00C4B3;
}
.recommendation-wrapper .carousel-wrapper {
  padding-top: 100px;
  max-width: 1100px;
  margin: 0 auto;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item {
  min-height: 377px;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .video-wrapper {
  width: 50%;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .video-wrapper img {
  width: 100% !important;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .video-wrapper #playButton {
  display: none;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 50%;
  min-height: 377px;
  padding: 30px;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .title {
  font-weight: 700;
  font-size: 22px;
  line-height: 32px;
  letter-spacing: 0.2px;
  color: #324A5E;
  margin-bottom: 32px;
  text-align: left;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .description {
  font-weight: 300;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 1px;
  color: #333333;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .seperator {
  margin: 30px 0;
  border: 1px solid #D6D6D6;
  width: 100%;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .logo {
  max-width: 177px;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .logo img {
  width: 100%;
}
.recommendation-wrapper .carousel-wrapper .carousel-control-wrapper {
  text-align: right;
}
.recommendation-wrapper .carousel-wrapper .carousel-control-wrapper .carousel-control {
  margin: 12px;
  width: 48px;
  height: 48px;
  background: #FFFFFF;
  border: 1px solid #00C4B3;
  box-sizing: border-box;
  border-radius: 100px;
  color: #00C4B3;
}
.recommendation-wrapper .carousel-wrapper .carousel-control-wrapper .carousel-control:hover {
  background: #00C4B3;
  color: #FFFFFF;
}
.recommendation-wrapper .carousel-wrapper .carousel-control-wrapper .carousel-control:focus {
  border: 1px solid #00C4B3 !important;
}
.recommendation-wrapper .carousel-wrapper .carousel-control-wrapper .carousel-control:active {
  border: 1px solid #00C4B3 !important;
  background: #00C4B3;
  color: #FFFFFF;
}

@media screen and (max-width: 768px) {
  .recommendation-wrapper {
    padding-top: 45px;
  }
  .recommendation-wrapper .title {
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.04em;
  }
  .recommendation-wrapper .carousel-wrapper {
    padding-top: 30px;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case {
    flex-direction: column;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .video-wrapper {
    width: 100%;
    padding: 30px;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper {
    width: 100%;
    padding: 30px;
    align-items: center;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .title {
    text-align: left;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .description {
    text-align: center;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .seperator {
    width: 100%;
  }
  .recommendation-wrapper .carousel-wrapper .carousel-control-wrapper {
    text-align: center;
  }
}
.deco {
  position: absolute;
}

#deco_1 {
  top: 70px;
}

#deco_2 {
  bottom: 55px;
  right: 0px;
}

#deco_3 {
  top: 30px;
  right: 0px;
}

#deco_4 {
  bottom: -40px;
  left: 50px;
}

#deco_5 {
  bottom: 50px;
  left: -120px;
}

#deco_6 {
  top: -70px;
  right: 80px;
}

#deco_7 {
  top: 70px;
  left: 200px;
}

#deco_8 {
  bottom: 200px;
  right: 100px;
}

.for-title {
  text-align: center;
}
.for-title .home-title {
  position: relative;
  display: inline-block;
}
.for-title .home-title h2 {
  font-size: 30px;
  letter-spacing: 1px;
  font-weight: bold;
  margin: 0;
  color: #324A5E;
  position: relative;
}
.for-title .home-title:before {
  content: "";
  display: block;
  width: 110%;
  height: 70%;
  position: absolute;
  left: -5%;
  top: 13px;
  background: rgba(0, 196, 179, 0.2);
}

.banner-wrapper {
  position: relative;
  margin-top: 55px;
  padding: 130px 0;
  background: linear-gradient(48.58deg, #F5FFFD 47.18%, #BFF0FF 164.24%);
}
.banner-wrapper .banner-main {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.banner-wrapper .banner-main .hero-info .hero-title {
  font-size: 40px;
  line-height: 72px;
  font-weight: 700;
  color: #324A5E;
}
.banner-wrapper .banner-main .hero-info .hero-desc {
  width: 70%;
  margin-top: 20px;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #324A5E;
}
.banner-wrapper .banner-main .hero-info .hero-btn-wrap {
  margin-top: 40px;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  text-decoration: none;
}
.banner-wrapper .banner-main .hero-info .hero-btn-wrap .hero-btn {
  box-shadow: 0px 9px 28px 8px rgba(0, 0, 0, 0.05), 0px 3px 6px -4px rgba(0, 0, 0, 0.12);
  filter: drop-shadow(0px 6px 16px rgba(0, 0, 0, 0.08));
  background: linear-gradient(58.05deg, #6574FF -316.31%, #00C4B3 58.1%);
  border-radius: 24px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 2px;
  color: #FFFFFF;
  padding: 12px 45px;
}
.banner-wrapper .banner-main .hero-info .hero-btn-wrap:hover {
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
}
.banner-wrapper .banner-main .hero-img {
  position: relative;
  top: 30px;
  width: 120%;
}
.banner-wrapper .banner-main .hero-img img {
  max-width: 100%;
}

.hiw-wrapper {
  position: relative;
  margin-top: 95px;
}
.hiw-wrapper .how-it-works {
  max-width: 1100px;
  margin: 100px auto 0;
}
.hiw-wrapper .how-it-works .workflow {
  display: flex;
  justify-content: center;
}
.hiw-wrapper .how-it-works .workflow .flow {
  margin: 50px 0;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  width: 25%;
}
.hiw-wrapper .how-it-works .workflow .flow .icon {
  display: flex;
  height: 105px;
}
.hiw-wrapper .how-it-works .workflow .flow .step {
  margin: 40px;
  width: 32px;
  height: 32px;
  border-radius: 999em;
  font-weight: 400;
  font-size: 18px;
  color: #00C4B3;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hiw-wrapper .how-it-works .workflow .flow .description {
  font-weight: 400;
  font-size: 16px;
  text-align: center;
  color: #666666;
}
.hiw-wrapper .how-it-works .workflow .arrow {
  display: flex;
  align-items: center;
  justify-content: center;
}

.features-wrapper {
  position: relative;
  padding-top: 135px;
  padding-bottom: 170px;
  background: #fff;
  font-style: normal;
}
.features-wrapper .features {
  max-width: 1100px;
  margin: 0 auto;
}
.features-wrapper .features .section {
  margin: 70px 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.features-wrapper .features .section .icon {
  width: 50%;
  margin: 50px;
}
.features-wrapper .features .section .icon img {
  width: 100%;
}
.features-wrapper .features .section .content {
  margin: 0 30px;
  width: 50%;
}
.features-wrapper .features .section .content .title {
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 0.04em;
  color: #324A5E;
  text-align: left;
}
.features-wrapper .features .section .content .sub-title {
  margin-top: 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.5px;
  color: #666666;
}

.boxful-only-wrapper {
  position: relative;
  padding: 110px 0 140px 0;
  background: linear-gradient(360deg, #FFFFFF 52.97%, #F8F9FA 94.82%);
}
.boxful-only-wrapper .boxful-only {
  max-width: 1100px;
  margin: 0 auto;
  text-align: center;
}
.boxful-only-wrapper .boxful-only .specials {
  display: flex;
  justify-content: center;
}
.boxful-only-wrapper .boxful-only .specials .special {
  margin: 70px 40px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  width: 33%;
}
.boxful-only-wrapper .boxful-only .specials .special .icon {
  display: flex;
  height: 115px;
}
.boxful-only-wrapper .boxful-only .specials .special .title {
  color: #324A5E;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  letter-spacing: 0.02em;
  padding: 13px;
}
.boxful-only-wrapper .boxful-only .specials .special .desc {
  color: #666666;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.02em;
  padding: 0 20px;
}
.boxful-only-wrapper .boxful-only .button-wrapper {
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  text-decoration: none;
}
.boxful-only-wrapper .boxful-only .button-wrapper:hover {
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
}
.boxful-only-wrapper .boxful-only .btn-go-contact {
  padding: 12px 70px;
  background: #F8D340;
  border-radius: 24px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 2px;
  color: #444444;
}
.boxful-only-wrapper .boxful-only .btn-go-contact:hover {
  background: #d3b022;
  color: #fff;
  cursor: pointer;
}

.recommendation-wrapper {
  background: linear-gradient(180deg, rgba(173, 239, 233, 0.23) 0%, rgba(173, 239, 233, 0) 100%) !important;
}

@media screen and (max-width: 768px) {
  .deco {
    display: none;
  }
  .for-title .home-title h2 {
    font-size: 24px;
    color: #00C4B3;
  }
  .for-title .home-title:before {
    display: none;
  }
  .banner-wrapper {
    margin-top: 50px;
    padding-top: 0px;
    padding-bottom: 0px;
    background: linear-gradient(180deg, rgba(173, 239, 233, 0.23) 0%, rgba(173, 239, 233, 0) 100%);
  }
  .banner-wrapper .banner-main {
    flex-direction: column;
    justify-content: center;
    padding: 30px 16px 0px;
  }
  .banner-wrapper .banner-main .hero-info {
    width: 100%;
    order: 2;
    text-align: left;
    margin-top: 80px;
    padding: 0px 20px;
  }
  .banner-wrapper .banner-main .hero-info .hero-title {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.01em;
  }
  .banner-wrapper .banner-main .hero-info .hero-desc {
    width: auto;
    margin-top: 15px;
    font-size: 16px;
    line-height: 24px;
    color: #64646C;
  }
  .banner-wrapper .banner-main .hero-info .hero-btn-wrap {
    margin-top: 25px;
    display: flex;
    justify-content: center;
  }
  .banner-wrapper .banner-main .hero-info .hero-btn-wrap .hero-btn {
    padding: 12px 80px;
  }
  .banner-wrapper .banner-main .hero-img {
    width: 100%;
    order: 1;
    text-align: center;
    margin: 0;
  }
  .banner-wrapper .banner-main .hero-img img {
    max-width: 98%;
  }
  .hiw-wrapper {
    margin-top: 50px;
    padding-top: 0px;
    padding-bottom: 80px;
    background: linear-gradient(180deg, #FFFFFF 52.97%, #F8F9FA 94.82%);
  }
  .hiw-wrapper .how-it-works {
    margin: 100px auto 0;
  }
  .hiw-wrapper .how-it-works .workflow {
    flex-direction: column;
  }
  .hiw-wrapper .how-it-works .workflow .flow {
    margin: 20px 0;
    width: auto;
  }
  .hiw-wrapper .how-it-works .workflow .flow .step {
    margin: 12px;
    background: linear-gradient(336.05deg, #118A81 -127.07%, #00C4B3 95.39%);
    color: #FFFFFF;
  }
  .hiw-wrapper .how-it-works .workflow .flow .description {
    font-size: 14px;
    color: #5F5F63;
    width: 200px;
    padding: 0 6px;
  }
  .features-wrapper {
    padding-top: 65px;
    padding-bottom: 88px;
  }
  .features-wrapper .features .section {
    margin: 20px;
    padding: 32px 36px;
    flex-direction: column;
    background: #EDF8FA;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 8px;
  }
  .features-wrapper .features .section .content {
    margin: 0;
    width: auto;
  }
  .features-wrapper .features .section .content .title {
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 0.01em;
    color: #324A5E;
  }
  .features-wrapper .features .section .content .sub-title {
    margin-top: 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #454545;
  }
  .features-wrapper .features .section .content .icon {
    margin: 15px 0 0 0;
    width: 160px;
  }
  .features-wrapper .features .section .content .icon img {
    width: 100%;
  }
  .boxful-only-wrapper {
    padding: 48px 0 56px 0;
  }
  .boxful-only-wrapper .boxful-only {
    margin: 0 35px;
  }
  .boxful-only-wrapper .boxful-only .specials {
    flex-direction: column;
    margin: 20px 0 40px 0;
  }
  .boxful-only-wrapper .boxful-only .specials .special {
    background: #FFFFFF;
    border: 2px solid #EFEFEF;
    border-radius: 4.72973px;
    margin: 12px 0;
    padding: 50px 0 34px 0;
    width: auto;
  }
  .boxful-only-wrapper .boxful-only .specials .special .icon {
    display: flex;
    height: 115px;
  }
  .boxful-only-wrapper .boxful-only .specials .special .title {
    color: #324A5E;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.02em;
    padding: 13px;
  }
  .boxful-only-wrapper .boxful-only .specials .special .desc {
    color: #666666;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.02em;
    padding: 0 20px;
  }
  .recommendation-wrapper {
    background: linear-gradient(180deg, #F8FAFB 0%, rgba(248, 250, 251, 0) 100%) !important;
  }
}
